@charset "utf-8";

/* CSS Template
/topic/lcr/css/style.css

 Update:  2025/12/25 */


/* ----------------------------------------------------
全端末共通
---------------------------------------------------- */

/* web font ==== */
.nsfont{ font-family: 'Noto Serif JP', serif; font-weight: 500;}
h1,h2,h3,h4,main p{
  font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif;
  font-weight: 500;
}
/* common ==== */

.wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.wrapper .text{
  text-align: left;
}
